=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
 Depends: language-pack-zza-base
 Replaces: language-pack-zza-base, language-pack-zza-base (<< ${Source-Version}), language-pack-gnome-zza-base (<< ${Source-Version}), language-pack-kde-zza-base (<< ${Source-Version}), language-pack-zza (<< ${Source-Version}),  language-pack-gnome-zza (<< ${Source-Version}), language-pack-kde-zza (<< ${Source-Version})
-Description: translation updates for language Zaza; Dimili; Dimli; Kirdki; Kirmanjki; Zazaki
+Description: translation updates for language Zaza
  Translation data updates for all supported packages for:
- Zaza; Dimili; Dimli; Kirdki; Kirmanjki; Zazaki
+ Zaza
  .
  language-pack-zza-base provides the bulk of translation data
  and is updated only seldom. This package provides frequent translation
