## language-pack-zza 8.10+20081025

=== debian/changelog ===
language-pack-zza (1:8.10+20081025) intrepid; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Sun, 26 Oct 2008 21:22:35 +0000
